"SystemTray.ContextMenu.Home" = "主页";
"SystemTray.ContextMenu.Charts" = "排行榜";
"SystemTray.ContextMenu.Avatar" = "虚拟形象";
"SystemTray.ContextMenu.Party" = "派对";
"SystemTray.ContextMenu.Notifications" = "通知";
"SystemTray.ContextMenu.Connections" = "好友";
"SystemTray.ContextMenu.Exit" = "退出";
"SystemTray.ContextMenu.Online" = "在线";